<?php

namespace App\Filament\Resources\ProfitCenterSupplierSchedules\Pages;

use App\Filament\Resources\ProfitCenterSupplierSchedules\ProfitCenterSupplierScheduleResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListProfitCenterSupplierSchedules extends ListRecords
{
    protected static string $resource = ProfitCenterSupplierScheduleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
